.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-2.374848px;}
.ls18{letter-spacing:-0.050400px;}
.ls1f{letter-spacing:-0.046800px;}
.ls1{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.040080px;}
.ls23{letter-spacing:-0.031248px;}
.ls1e{letter-spacing:-0.028800px;}
.ls0{letter-spacing:-0.026040px;}
.ls3{letter-spacing:-0.025200px;}
.ls21{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.012768px;}
.ls20{letter-spacing:-0.012024px;}
.ls26{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004008px;}
.ls22{letter-spacing:-0.003600px;}
.ls1d{letter-spacing:-0.003192px;}
.ls16{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003192px;}
.ls2{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.004008px;}
.lsf{letter-spacing:0.006384px;}
.lse{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.019152px;}
.ls6{letter-spacing:0.022344px;}
.ls7{letter-spacing:0.025536px;}
.ls5{letter-spacing:0.028728px;}
.ls9{letter-spacing:0.031920px;}
.ls8{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.038304px;}
.ls1a{letter-spacing:0.041496px;}
.ls13{letter-spacing:0.044688px;}
.ls14{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.051072px;}
.ls19{letter-spacing:0.057456px;}
.ls11{letter-spacing:0.060648px;}
.ls24{letter-spacing:0.064320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.304608px;}
.ws1a{word-spacing:-0.268536px;}
.ws22{word-spacing:-0.104400px;}
.ws1e{word-spacing:-0.079200px;}
.ws0{word-spacing:-0.078120px;}
.ws23{word-spacing:-0.072912px;}
.ws1{word-spacing:-0.064800px;}
.ws4{word-spacing:-0.064128px;}
.ws1f{word-spacing:-0.061200px;}
.ws16{word-spacing:-0.057600px;}
.ws20{word-spacing:-0.056112px;}
.ws21{word-spacing:-0.052104px;}
.ws11{word-spacing:-0.051072px;}
.ws2{word-spacing:-0.050400px;}
.ws18{word-spacing:-0.047880px;}
.ws15{word-spacing:-0.041496px;}
.ws13{word-spacing:-0.038304px;}
.ws12{word-spacing:-0.035112px;}
.ws19{word-spacing:-0.031920px;}
.wsc{word-spacing:-0.028728px;}
.ws8{word-spacing:-0.025536px;}
.ws9{word-spacing:-0.022344px;}
.ws3{word-spacing:-0.021600px;}
.ws5{word-spacing:-0.019152px;}
.ws7{word-spacing:-0.015960px;}
.ws6{word-spacing:-0.012768px;}
.wsb{word-spacing:-0.009576px;}
.wsa{word-spacing:-0.006384px;}
.wsd{word-spacing:-0.003192px;}
.wse{word-spacing:0.000000px;}
.wsf{word-spacing:0.003192px;}
.ws14{word-spacing:0.006384px;}
.ws17{word-spacing:0.009576px;}
.ws1c{word-spacing:0.012768px;}
.ws1b{word-spacing:0.015960px;}
.ws2d{word-spacing:0.019152px;}
.ws10{word-spacing:0.022344px;}
.ws2c{word-spacing:0.063840px;}
.ws27{word-spacing:0.067032px;}
.ws24{word-spacing:0.079800px;}
.ws2e{word-spacing:0.082992px;}
.ws26{word-spacing:0.086184px;}
.ws25{word-spacing:0.223440px;}
.ws2a{word-spacing:133.007448px;}
.ws28{word-spacing:133.020216px;}
.ws29{word-spacing:133.026600px;}
.ws2b{word-spacing:135.426984px;}
._7{margin-left:-132.946800px;}
._2{margin-left:-4.644000px;}
._5{margin-left:-3.000480px;}
._6{margin-left:-1.149120px;}
._4{width:1.008000px;}
._8{width:2.330160px;}
._0{width:68.724000px;}
._1{width:118.800000px;}
._3{width:132.948000px;}
.fc1{color:rgb(105,105,105);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.080000px;}
.fs4{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:52.080000px;}
.y0{bottom:0.000000px;}
.y29{bottom:49.393575px;}
.ya9{bottom:108.346667px;}
.y28{bottom:113.818270px;}
.y27{bottom:141.636711px;}
.y52{bottom:150.926327px;}
.y7a{bottom:158.869963px;}
.y51{bottom:178.590650px;}
.y26{bottom:183.923054px;}
.y79{bottom:186.534285px;}
.ya8{bottom:205.525225px;}
.y50{bottom:206.409091px;}
.y25{bottom:211.587376px;}
.y78{bottom:214.352727px;}
.y24{bottom:239.405817px;}
.y4f{bottom:244.794181px;}
.ya7{bottom:245.075959px;}
.y77{bottom:256.639069px;}
.y23{bottom:267.224258px;}
.y76{bottom:284.303392px;}
.ya6{bottom:284.626693px;}
.y4e{bottom:289.801261px;}
.y22{bottom:294.888581px;}
.y75{bottom:312.121833px;}
.y4d{bottom:317.465583px;}
.y21{bottom:322.707022px;}
.ya5{bottom:326.778182px;}
.y74{bottom:339.940274px;}
.y4c{bottom:345.284024px;}
.ya4{bottom:351.257576px;}
.y20{bottom:365.012629px;}
.y73{bottom:367.604596px;}
.y4b{bottom:373.102465px;}
.ya3{bottom:379.800646px;}
.y1f{bottom:392.676952px;}
.y72{bottom:395.423038px;}
.y4a{bottom:400.766788px;}
.ya2{bottom:404.132149px;}
.y1e{bottom:420.495393px;}
.y71{bottom:423.241479px;}
.y49{bottom:428.585229px;}
.ya1{bottom:432.952363px;}
.y70{bottom:450.905801px;}
.y48{bottom:456.403670px;}
.y1d{bottom:458.880000px;}
.ya0{bottom:459.604484px;}
.y6f{bottom:478.724242px;}
.y9f{bottom:478.869091px;}
.y47{bottom:498.555159px;}
.y9e{bottom:500.596364px;}
.y1c{bottom:503.865594px;}
.y6e{bottom:517.109091px;}
.y9d{bottom:519.861936px;}
.y46{bottom:526.373600px;}
.y1b{bottom:531.529916px;}
.y9c{bottom:544.193440px;}
.y45{bottom:554.192041px;}
.y6d{bottom:562.097872px;}
.y9b{bottom:568.235971px;}
.y1a{bottom:573.835524px;}
.y44{bottom:581.856364px;}
.y6c{bottom:589.762194px;}
.y9a{bottom:597.210303px;}
.y19{bottom:601.653965px;}
.y6b{bottom:617.580635px;}
.y43{bottom:620.241212px;}
.y18{bottom:629.318287px;}
.y98{bottom:634.436364px;}
.y99{bottom:639.214046px;}
.y6a{bottom:645.399076px;}
.y17{bottom:657.136728px;}
.y42{bottom:665.252106px;}
.y69{bottom:673.063399px;}
.y96{bottom:675.283636px;}
.y97{bottom:680.061319px;}
.y16{bottom:684.955170px;}
.y41{bottom:693.070547px;}
.y68{bottom:700.881840px;}
.y15{bottom:712.619492px;}
.y92{bottom:716.130909px;}
.y40{bottom:720.734870px;}
.y93{bottom:720.908592px;}
.y95{bottom:720.910909px;}
.y67{bottom:728.700281px;}
.y94{bottom:730.615758px;}
.y14{bottom:754.905835px;}
.y66{bottom:756.364604px;}
.y91{bottom:756.833333px;}
.y3f{bottom:763.021212px;}
.y13{bottom:782.724276px;}
.y65{bottom:784.183045px;}
.y3e{bottom:790.839654px;}
.y8f{bottom:804.488485px;}
.y90{bottom:809.266167px;}
.y12{bottom:810.388598px;}
.y64{bottom:812.001486px;}
.y3d{bottom:818.503976px;}
.y11{bottom:838.207039px;}
.y63{bottom:839.665808px;}
.y8d{bottom:845.335758px;}
.y8e{bottom:850.113440px;}
.y3c{bottom:860.790318px;}
.y10{bottom:866.025481px;}
.y62{bottom:867.484250px;}
.y8c{bottom:886.183030px;}
.y3b{bottom:888.608760px;}
.yf{bottom:893.689803px;}
.y61{bottom:895.302691px;}
.y3a{bottom:916.273082px;}
.y60{bottom:922.967013px;}
.y8b{bottom:926.873867px;}
.ye{bottom:935.976145px;}
.y39{bottom:944.091523px;}
.y5f{bottom:950.785455px;}
.y88{bottom:951.070516px;}
.y8a{bottom:955.848199px;}
.yd{bottom:963.794587px;}
.y38{bottom:971.909964px;}
.y87{bottom:980.044848px;}
.y89{bottom:984.822531px;}
.y5e{bottom:986.128485px;}
.yc{bottom:991.458909px;}
.y37{bottom:1014.061453px;}
.yb{bottom:1019.277350px;}
.y85{bottom:1020.892121px;}
.y86{bottom:1025.669804px;}
.y5d{bottom:1028.527375px;}
.y36{bottom:1041.879894px;}
.y5c{bottom:1056.345816px;}
.ya{bottom:1061.582958px;}
.y35{bottom:1069.698335px;}
.y5b{bottom:1084.164257px;}
.y84{bottom:1084.190909px;}
.y9{bottom:1089.247280px;}
.y34{bottom:1097.362658px;}
.y5a{bottom:1111.828579px;}
.y8{bottom:1117.065721px;}
.y83{bottom:1124.458788px;}
.y59{bottom:1139.647021px;}
.y33{bottom:1139.649000px;}
.y7{bottom:1144.884162px;}
.y58{bottom:1167.465462px;}
.y32{bottom:1167.467441px;}
.y6{bottom:1172.548485px;}
.y82{bottom:1179.790909px;}
.y57{bottom:1195.129784px;}
.y31{bottom:1195.131764px;}
.y81{bottom:1209.631435px;}
.y5{bottom:1210.933333px;}
.y56{bottom:1222.948225px;}
.y30{bottom:1222.950205px;}
.y80{bottom:1237.295758px;}
.y55{bottom:1250.766667px;}
.y2f{bottom:1250.768646px;}
.y4{bottom:1256.850303px;}
.y7f{bottom:1272.638788px;}
.y2e{bottom:1278.432969px;}
.y54{bottom:1285.965090px;}
.y3{bottom:1299.587848px;}
.y2d{bottom:1313.775758px;}
.y7e{bottom:1315.218448px;}
.y53{bottom:1328.536977px;}
.y2{bottom:1341.586667px;}
.y7d{bottom:1342.882771px;}
.y2c{bottom:1356.355418px;}
.y7c{bottom:1370.701212px;}
.y1{bottom:1382.144242px;}
.y2b{bottom:1384.019741px;}
.y7b{bottom:1409.096441px;}
.y2a{bottom:1411.838182px;}
.h9{height:13.475040px;}
.h8{height:16.692960px;}
.h5{height:26.748960px;}
.h7{height:26.812800px;}
.h3{height:30.168000px;}
.h2{height:30.240000px;}
.h6{height:33.587040px;}
.h4{height:33.667200px;}
.h1{height:43.747200px;}
.h0{height:1477.454545px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:43.164848px;}
.x7{left:57.070303px;}
.x1{left:60.256970px;}
.x5{left:207.278182px;}
.x6{left:258.409697px;}
.xc{left:342.566667px;}
.x8{left:361.262261px;}
.x9{left:480.752121px;}
.xa{left:486.980606px;}
.xb{left:877.492121px;}
.x4{left:895.887879px;}
.x3{left:898.060606px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-1.311632pt;}
.ls18{letter-spacing:-0.027836pt;}
.ls1f{letter-spacing:-0.025848pt;}
.ls1{letter-spacing:-0.023859pt;}
.ls1b{letter-spacing:-0.022136pt;}
.ls23{letter-spacing:-0.017258pt;}
.ls1e{letter-spacing:-0.015906pt;}
.ls0{letter-spacing:-0.014382pt;}
.ls3{letter-spacing:-0.013918pt;}
.ls21{letter-spacing:-0.008854pt;}
.ls10{letter-spacing:-0.007052pt;}
.ls20{letter-spacing:-0.006641pt;}
.ls26{letter-spacing:-0.005289pt;}
.ls1c{letter-spacing:-0.003526pt;}
.ls4{letter-spacing:-0.002214pt;}
.ls22{letter-spacing:-0.001988pt;}
.ls1d{letter-spacing:-0.001763pt;}
.ls16{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.001763pt;}
.ls2{letter-spacing:0.001988pt;}
.ls12{letter-spacing:0.002214pt;}
.lsf{letter-spacing:0.003526pt;}
.lse{letter-spacing:0.005289pt;}
.lsd{letter-spacing:0.007052pt;}
.lsa{letter-spacing:0.008815pt;}
.lsb{letter-spacing:0.010578pt;}
.ls6{letter-spacing:0.012341pt;}
.ls7{letter-spacing:0.014104pt;}
.ls5{letter-spacing:0.015867pt;}
.ls9{letter-spacing:0.017629pt;}
.ls8{letter-spacing:0.019392pt;}
.lsc{letter-spacing:0.021155pt;}
.ls1a{letter-spacing:0.022918pt;}
.ls13{letter-spacing:0.024681pt;}
.ls14{letter-spacing:0.026444pt;}
.ls17{letter-spacing:0.028207pt;}
.ls19{letter-spacing:0.031733pt;}
.ls11{letter-spacing:0.033496pt;}
.ls24{letter-spacing:0.035524pt;}
.ws1d{word-spacing:-0.168235pt;}
.ws1a{word-spacing:-0.148313pt;}
.ws22{word-spacing:-0.057660pt;}
.ws1e{word-spacing:-0.043742pt;}
.ws0{word-spacing:-0.043146pt;}
.ws23{word-spacing:-0.040269pt;}
.ws1{word-spacing:-0.035789pt;}
.ws4{word-spacing:-0.035418pt;}
.ws1f{word-spacing:-0.033801pt;}
.ws16{word-spacing:-0.031813pt;}
.ws20{word-spacing:-0.030991pt;}
.ws21{word-spacing:-0.028777pt;}
.ws11{word-spacing:-0.028207pt;}
.ws2{word-spacing:-0.027836pt;}
.ws18{word-spacing:-0.026444pt;}
.ws15{word-spacing:-0.022918pt;}
.ws13{word-spacing:-0.021155pt;}
.ws12{word-spacing:-0.019392pt;}
.ws19{word-spacing:-0.017629pt;}
.wsc{word-spacing:-0.015867pt;}
.ws8{word-spacing:-0.014104pt;}
.ws9{word-spacing:-0.012341pt;}
.ws3{word-spacing:-0.011930pt;}
.ws5{word-spacing:-0.010578pt;}
.ws7{word-spacing:-0.008815pt;}
.ws6{word-spacing:-0.007052pt;}
.wsb{word-spacing:-0.005289pt;}
.wsa{word-spacing:-0.003526pt;}
.wsd{word-spacing:-0.001763pt;}
.wse{word-spacing:0.000000pt;}
.wsf{word-spacing:0.001763pt;}
.ws14{word-spacing:0.003526pt;}
.ws17{word-spacing:0.005289pt;}
.ws1c{word-spacing:0.007052pt;}
.ws1b{word-spacing:0.008815pt;}
.ws2d{word-spacing:0.010578pt;}
.ws10{word-spacing:0.012341pt;}
.ws2c{word-spacing:0.035259pt;}
.ws27{word-spacing:0.037022pt;}
.ws24{word-spacing:0.044074pt;}
.ws2e{word-spacing:0.045837pt;}
.ws26{word-spacing:0.047600pt;}
.ws25{word-spacing:0.123406pt;}
.ws2a{word-spacing:73.460180pt;}
.ws28{word-spacing:73.467232pt;}
.ws29{word-spacing:73.470758pt;}
.ws2b{word-spacing:74.796493pt;}
._7{margin-left:-73.426685pt;}
._2{margin-left:-2.564887pt;}
._5{margin-left:-1.657169pt;}
._6{margin-left:-0.634660pt;}
._4{width:0.556720pt;}
._8{width:1.286950pt;}
._0{width:37.956351pt;}
._1{width:65.613389pt;}
._3{width:73.427347pt;}
.fs5{font-size:8.881004pt;}
.fs4{font-size:11.001841pt;}
.fs3{font-size:17.629456pt;}
.fs1{font-size:19.882845pt;}
.fs2{font-size:22.136234pt;}
.fs0{font-size:28.763849pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:27.280133pt;}
.ya9{bottom:59.840000pt;}
.y28{bottom:62.861973pt;}
.y27{bottom:78.226133pt;}
.y52{bottom:83.356800pt;}
.y7a{bottom:87.744080pt;}
.y51{bottom:98.635840pt;}
.y26{bottom:101.580933pt;}
.y79{bottom:103.023120pt;}
.ya8{bottom:113.511840pt;}
.y50{bottom:114.000000pt;}
.y25{bottom:116.859973pt;}
.y78{bottom:118.387280pt;}
.y24{bottom:132.224133pt;}
.y4f{bottom:135.200133pt;}
.ya7{bottom:135.355760pt;}
.y77{bottom:141.742080pt;}
.y23{bottom:147.588293pt;}
.y76{bottom:157.021120pt;}
.ya6{bottom:157.199680pt;}
.y4e{bottom:160.057600pt;}
.y22{bottom:162.867333pt;}
.y75{bottom:172.385280pt;}
.y4d{bottom:175.336640pt;}
.y21{bottom:178.231493pt;}
.ya5{bottom:180.480000pt;}
.y74{bottom:187.749440pt;}
.y4c{bottom:190.700800pt;}
.ya4{bottom:194.000000pt;}
.y20{bottom:201.596933pt;}
.y73{bottom:203.028480pt;}
.y4b{bottom:206.064960pt;}
.ya3{bottom:209.764373pt;}
.y1f{bottom:216.875973pt;}
.y72{bottom:218.392640pt;}
.y4a{bottom:221.344000pt;}
.ya2{bottom:223.202693pt;}
.y1e{bottom:232.240133pt;}
.y71{bottom:233.756800pt;}
.y49{bottom:236.708160pt;}
.ya1{bottom:239.120133pt;}
.y70{bottom:249.035840pt;}
.y48{bottom:252.072320pt;}
.y1d{bottom:253.440000pt;}
.ya0{bottom:253.840133pt;}
.y6f{bottom:264.400000pt;}
.y9f{bottom:264.480000pt;}
.y47{bottom:275.352640pt;}
.y9e{bottom:276.480000pt;}
.y1c{bottom:278.285600pt;}
.y6e{bottom:285.600000pt;}
.y9d{bottom:287.120400pt;}
.y46{bottom:290.716800pt;}
.y1b{bottom:293.564640pt;}
.y9c{bottom:300.558720pt;}
.y45{bottom:306.080960pt;}
.y6d{bottom:310.447360pt;}
.y9b{bottom:313.837440pt;}
.y1a{bottom:316.930080pt;}
.y44{bottom:321.360000pt;}
.y6c{bottom:325.726400pt;}
.y9a{bottom:329.840000pt;}
.y19{bottom:332.294240pt;}
.y6b{bottom:341.090560pt;}
.y43{bottom:342.560000pt;}
.y18{bottom:347.573280pt;}
.y98{bottom:350.400000pt;}
.y99{bottom:353.038720pt;}
.y6a{bottom:356.454720pt;}
.y17{bottom:362.937440pt;}
.y42{bottom:367.419573pt;}
.y69{bottom:371.733760pt;}
.y96{bottom:372.960000pt;}
.y97{bottom:375.598720pt;}
.y16{bottom:378.301600pt;}
.y41{bottom:382.783733pt;}
.y68{bottom:387.097920pt;}
.y15{bottom:393.580640pt;}
.y92{bottom:395.520000pt;}
.y40{bottom:398.062773pt;}
.y93{bottom:398.158720pt;}
.y95{bottom:398.160000pt;}
.y67{bottom:402.462080pt;}
.y94{bottom:403.520000pt;}
.y14{bottom:416.935440pt;}
.y66{bottom:417.741120pt;}
.y91{bottom:418.000000pt;}
.y3f{bottom:421.417573pt;}
.y13{bottom:432.299600pt;}
.y65{bottom:433.105280pt;}
.y3e{bottom:436.781733pt;}
.y8f{bottom:444.320000pt;}
.y90{bottom:446.958720pt;}
.y12{bottom:447.578640pt;}
.y64{bottom:448.469440pt;}
.y3d{bottom:452.060773pt;}
.y11{bottom:462.942800pt;}
.y63{bottom:463.748480pt;}
.y8d{bottom:466.880000pt;}
.y8e{bottom:469.518720pt;}
.y3c{bottom:475.415573pt;}
.y10{bottom:478.306960pt;}
.y62{bottom:479.112640pt;}
.y8c{bottom:489.440000pt;}
.y3b{bottom:490.779733pt;}
.yf{bottom:493.586000pt;}
.y61{bottom:494.476800pt;}
.y3a{bottom:506.058773pt;}
.y60{bottom:509.755840pt;}
.y8b{bottom:511.913600pt;}
.ye{bottom:516.940800pt;}
.y39{bottom:521.422933pt;}
.y5f{bottom:525.120000pt;}
.y88{bottom:525.277440pt;}
.y8a{bottom:527.916160pt;}
.yd{bottom:532.304960pt;}
.y38{bottom:536.787093pt;}
.y87{bottom:541.280000pt;}
.y89{bottom:543.918720pt;}
.y5e{bottom:544.640000pt;}
.yc{bottom:547.584000pt;}
.y37{bottom:560.067413pt;}
.yb{bottom:562.948160pt;}
.y85{bottom:563.840000pt;}
.y86{bottom:566.478720pt;}
.y5d{bottom:568.056960pt;}
.y36{bottom:575.431573pt;}
.y5c{bottom:583.421120pt;}
.ya{bottom:586.313600pt;}
.y35{bottom:590.795733pt;}
.y5b{bottom:598.785280pt;}
.y84{bottom:598.800000pt;}
.y9{bottom:601.592640pt;}
.y34{bottom:606.074773pt;}
.y5a{bottom:614.064320pt;}
.y8{bottom:616.956800pt;}
.y83{bottom:621.040000pt;}
.y59{bottom:629.428480pt;}
.y33{bottom:629.429573pt;}
.y7{bottom:632.320960pt;}
.y58{bottom:644.792640pt;}
.y32{bottom:644.793733pt;}
.y6{bottom:647.600000pt;}
.y82{bottom:651.600000pt;}
.y57{bottom:660.071680pt;}
.y31{bottom:660.072773pt;}
.y81{bottom:668.080960pt;}
.y5{bottom:668.800000pt;}
.y56{bottom:675.435840pt;}
.y30{bottom:675.436933pt;}
.y80{bottom:683.360000pt;}
.y55{bottom:690.800000pt;}
.y2f{bottom:690.801093pt;}
.y4{bottom:694.160000pt;}
.y7f{bottom:702.880000pt;}
.y2e{bottom:706.080133pt;}
.y54{bottom:710.240133pt;}
.y3{bottom:717.764000pt;}
.y2d{bottom:725.600000pt;}
.y7e{bottom:726.396800pt;}
.y53{bottom:733.752640pt;}
.y2{bottom:740.960000pt;}
.y7d{bottom:741.675840pt;}
.y2c{bottom:749.116800pt;}
.y7c{bottom:757.040000pt;}
.y1{bottom:763.360000pt;}
.y2b{bottom:764.395840pt;}
.y7b{bottom:778.245733pt;}
.y2a{bottom:779.760000pt;}
.h9{height:7.442282pt;}
.h8{height:9.219543pt;}
.h5{height:14.773484pt;}
.h7{height:14.808743pt;}
.h3{height:16.661824pt;}
.h2{height:16.701590pt;}
.h6{height:18.550164pt;}
.h4{height:18.594437pt;}
.h1{height:24.161633pt;}
.h0{height:816.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x2{left:23.840000pt;}
.x7{left:31.520000pt;}
.x1{left:33.280000pt;}
.x5{left:114.480000pt;}
.x6{left:142.720000pt;}
.xc{left:189.200000pt;}
.x8{left:199.525600pt;}
.x9{left:265.520000pt;}
.xa{left:268.960000pt;}
.xb{left:484.640000pt;}
.x4{left:494.800000pt;}
.x3{left:496.000000pt;}
}
